/* Custom Theme Styles */


/* -----------------------------------------
   Shared Styles
   
Colors:
	turquise:	#5cb8b3
	light grey: #E9E9E9
----------------------------------------- */


body {font-family: 'Noticia Text', Georgia, serif; font-weight: 400;}

h1, h2, h3, h4, h5, h6 {font-family: 'Oswald', Arial, Helvetic, sans-serif; font-weight: 300; color: #3c3c3c; text-shadow: -1px -1px 0 rgba(255,255,255,1); margin-top: 0px;}

p, aside p {font-size: 14px; line-height: 1.7; font-style: normal;}

a img, a {outline: 0;}

img {border: none;}

ul {list-style-type: none;}

ul, ol, dl, p {margin-bottom: 10px;}

.leftimg {float: left; margin: 0 10px 0 0;}
.rightimg {float: right; margin: 0 0 0 10px;}

iframe {background: #000;}

.clear {clear: both;}

header {padding: 25px 0;}

.logo-img {text-align: center;}

div.slider-container {
	margin: 0 0 30px 0; 
	padding: 20px 20px 14px 20px;
	background: #fff; 
	border: none;
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2); 
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2); 
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);	
}


div.panel {
	position: relative;
	margin-bottom: 0;
	background: #fff; 
	border: none;
	border-bottom: 3px solid #5cb8b3;
	z-index: 1000;
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2); 
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2); 
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);	
}

	
div.sidebar-widget {
	margin: 0 0 30px 0; 
	padding: 20px;
	background: #fff; 
	border-bottom: 3px solid #5cb8b3;
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2); 
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2); 
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);	
}	


  
div.slider-container, div.panel, div.sidebar-widget, ul#tweets li {
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	-ms-border-radius: 3px; 
	-o-border-radius: 3px; 
	border-radius: 3px;
}

/* -----------------------------------------
   Main Content Area
----------------------------------------- */

/* SLIDER STYLES */

#main-slider {margin: 0;}

#main-slider, .photoset-slider {overflow:hidden;}

.featured-caption {position: absolute; left: 0; bottom: 20%; height: auto; background: rgb(0,0,0); background: rgba(0,0,0,0.75); padding: 0 15px;}
.featured-caption h3 { margin-top: 9px;}
.featured-caption h3 a { text-shadow: none; color: #fff; width: 33%; line-height: 37px;}
.featured-caption h3 a:hover {color: #5cb8b3;}

.prevBtn, .nextBtn {
	position: absolute;
	top: 20px;
	right: 20px;
	display: block; 
	width: 39px;
	height: 50px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.nextBtn {
	background: rgb(0,0,0) url('http://static.tumblr.com/fsw133o/SrVmcuygf/next.png');
	background: rgba(0,0,0,0.7) url('http://static.tumblr.com/fsw133o/SrVmcuygf/next.png'); 
	background-size: 100%;
}
/*.nextBtn {background: rgba(0,0,0,0.7) url('http://static.tumblr.com/fsw133o/JC3mcu22q/next.png') no-repeat left top;}*/
.prevBtn {
	right: 59px; 
	background: rgb(0,0,0) url('http://static.tumblr.com/fsw133o/c0jmcuygv/prev.png'); 
	background: rgba(0,0,0,0.7) url('http://static.tumblr.com/fsw133o/c0jmcuygv/prev.png'); 
	background-size: 100%;
}
/*.prevBtn {right: 60px; background: rgba(0,0,0,0.7) url('http://static.tumblr.com/fsw133o/ybgmcu22d/prev.png') no-repeat left top;}*/

.nextBtn:hover {background: rgb(0,0,0) url('http://static.tumblr.com/fsw133o/SrVmcuygf/next.png'); background-size: 100%;}
.prevBtn:hover {background: rgb(0,0,0) url('http://static.tumblr.com/fsw133o/c0jmcuygv/prev.png'); background-size: 100%;}

.slider-container {position: relative;}

#main-slider img {border:none;}
#main-slider ul, #main-slider li{margin:0; padding:0; list-style:none;position:relative;display:block;}
#main-slider li {width:1040px; overflow:hidden;}
#main-slider li img {width: 100%;}

.photoset-slider img {border:none;}
.photoset-slider ul, .photoset-slider li{margin:0; padding:0; list-style:none;position:relative;display:block;}
.photoset-slider li {width:696px; overflow:hidden;}
.photoset-slider li img {width: 100%;}


.text img {margin-bottom: 10px;}

.text ul {list-style-type: disc; margin-left: 20px;}


blockquote, blockquote p, .link-url {font-family: 'Oswald', serif; font-weight: 300; font-size: 22px; font-size: 2.2rem; padding: 9px 20px 1px;} 
.link-url {padding: 0;}
blockquote {background: #F8F8F8; border-left: 3px solid #5cb8b3;}
blockquote p {margin: 0; padding: 0 0 7px 0;}
div.quote blockquote, div.text blockquote {padding: 9px 20px;}

.panel > p.quote-source {margin-bottom: 10px;}

div.photo img  {margin-bottom: 0; width: 100%; max-width: 100%;}
div.flex-video {margin-bottom: 0;}

div.caption-text {padding: 10px 0 0 0;}
	
div.photoset p.caption-text {clear: both;}

p.quote-source {font-style: italic; color: #A2A2A2 }

ul.chat-story {list-style: none; margin: 10px 0 0 0; padding: 0;}
ul.chat-story li.odd, ul.chat-story li.even {padding: 10px 5px;}
ul.chat-story li.odd {background: #E9E9E9;}
ul.chat-story li:last-child {padding-bottom: 0px;}
ul.chat-story .speaker {font-weight: 700;}

.audio-player {margin-bottom: 10px;}
.audio-player embed {height: 27px;}


.post-meta {margin: 0 3px 30px 0; text-align: right;}
.post-meta span {
	display: inline-block; 
	width: 34px; 
	height: 34px;
	border:none;
	-moz-border-radius-bottomright: 2px; 
	-webkit-border-bottom-right-radius: 2px; 
	border-bottom-right-radius: 2px;
	-moz-border-radius-bottomleft: 2px; 
	-webkit-border-bottom-left-radius: 2px; 
	border-bottom-left-radius: 2px;
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2); 
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2); 
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);	
}
.post-meta span:hover {background: #5cb8b3;border:none;}

.post-meta p {color: #000; line-height: 0px;}

.post-icon, .post-likes, .post-date, .post-share, .post-view {
    -webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

span.photo-icon.has-tip.tip-top.post-icon {background: #fff url('http://static.tumblr.com/fsw133o/yqFmcu123/icon-photo.png') no-repeat center -22px; border:none;}
span.photo-icon.has-tip.tip-top.post-icon:hover {background: #5cb8b3 url('http://static.tumblr.com/fsw133o/yqFmcu123/icon-photo.png') no-repeat center 6px; border:none;}

span.gallery-icon.has-tip.tip-top.post-icon {background: #fff url('http://static.tumblr.com/fsw133o/g0Qmcu12o/icon-gallery.png') no-repeat center -22px; border:none;}
span.gallery-icon.has-tip.tip-top.post-icon:hover {background: #5cb8b3 url('http://static.tumblr.com/fsw133o/g0Qmcu12o/icon-gallery.png') no-repeat center 6px; border:none;}

span.video-icon.has-tip.tip-top.post-icon {background: #fff url('http://static.tumblr.com/fsw133o/BF9mcu132/icon-video.png') no-repeat center -22px; border:none;}
span.video-icon.has-tip.tip-top.post-icon:hover {background: #5cb8b3 url('http://static.tumblr.com/fsw133o/BF9mcu132/icon-video.png') no-repeat center 6px; border:none;}

span.audio-icon.has-tip.tip-top.post-icon {background: #fff url('http://static.tumblr.com/fsw133o/RV9mcu13s/icon-audio.png') no-repeat center -22px; border:none;}
span.audio-icon.has-tip.tip-top.post-icon:hover {background: #5cb8b3 url('http://static.tumblr.com/fsw133o/RV9mcu13s/icon-audio.png') no-repeat center 6px; border:none;}

span.text-icon.has-tip.tip-top.post-icon {background: #fff url('http://static.tumblr.com/fsw133o/nzBmcu149/icon-text.png') no-repeat center -20px; border:none;}
span.text-icon.has-tip.tip-top.post-icon:hover {background: #5cb8b3 url('http://static.tumblr.com/fsw133o/nzBmcu149/icon-text.png') no-repeat center 5px; border:none;}

span.chat-icon.has-tip.tip-top.post-icon {background: #fff url('http://static.tumblr.com/fsw133o/Dokmd0mi1/icon-chat.png') no-repeat center -22px; border:none;}
span.chat-icon.has-tip.tip-top.post-icon:hover {background: #5cb8b3 url('http://static.tumblr.com/fsw133o/Dokmd0mi1/icon-chat.png') no-repeat center 6px; border:none;}

span.quote-icon.has-tip.tip-top.post-icon {background: #fff url('http://static.tumblr.com/fsw133o/tRLmcu152/icon-quote.png') no-repeat center -22px; border:none;}
span.quote-icon.has-tip.tip-top.post-icon:hover {background: #5cb8b3 url('http://static.tumblr.com/fsw133o/tRLmcu152/icon-quote.png') no-repeat center 6px; border:none;}

span.link-icon.has-tip.tip-top.post-icon {background: #fff url('http://static.tumblr.com/fsw133o/cECmcu15g/icon-link.png') no-repeat center -22px; border:none;}
span.link-icon.has-tip.tip-top.post-icon:hover {background: #5cb8b3 url('http://static.tumblr.com/fsw133o/cECmcu15g/icon-link.png') no-repeat center 6px; border:none;}



span.post-likes {background: #fff url('http://static.tumblr.com/fsw133o/TuJmcu15x/icon-heart.png') no-repeat center -22px; border:none;}
span.post-likes:hover {background: #5cb8b3 url('http://static.tumblr.com/fsw133o/TuJmcu15x/icon-heart.png') no-repeat center 6px; border:none;}

span.post-date {background: #fff url('http://static.tumblr.com/fsw133o/Wc6mcu16a/icon-clock.png') no-repeat center -22px; border:none;}
span.post-date:hover {background: #5cb8b3 url('http://static.tumblr.com/fsw133o/Wc6mcu16a/icon-clock.png') no-repeat center 6px; border:none;}

span.post-share {background: #fff url('http://static.tumblr.com/fsw133o/fHemcyq2g/icon-share.png') no-repeat center -22px; border:none;}
span.post-share:hover {background: #5cb8b3 url('http://static.tumblr.com/fsw133o/fHemcyq2g/icon-share.png') no-repeat center 6px; border:none;}

span.post-view {background: #fff url('http://static.tumblr.com/fsw133o/VkTmcu17g/icon-eye.png') no-repeat center -22px; border:none;}
span.post-view:hover {background: #5cb8b3 url('http://static.tumblr.com/fsw133o/VkTmcu17g/icon-eye.png') no-repeat center 6px; border:none;}

.tag {background: url('http://static.tumblr.com/fsw133o/Esfmd0hpq/icon-tag.png') no-repeat left center; height: 30px; padding: 8px 0 0 40px;}

.has-tip {cursor: pointer;}
.tooltip {z-index: 10000; text-align: center; padding: 5px 10px; background: rgba(0,0,0,0.9);}

			
div.panel.social-share {display: none; position: relative; margin-bottom: 30px;}
div.panel.social-share h4 {float: left; width: 50%; padding-top: 4px;}

span.post-share, span.close {cursor: pointer;}
span.close {position: absolute; top: 10px; right: 10px;}


div.disqus {margin: 0 0 30px 0;}

/* -----------------------------------------
   Sidebar Area
----------------------------------------- */



aside p, aside ul li, footer p {text-shadow: -1px -1px 0 rgba(255,255,255,1);}

aside ul, aside ul li:last-child, div.sidebar-widget p:last-child {margin-bottom: 0;}

div.social {line-height: 1;}
div.social a {margin: 0;}
div.social a:link { opacity: 1; }
div.social a:hover {color: #fff; opacity: 0.9;}
div.social a:active {color: #fff; opacity: 0.75; }


ul#insta-aside > li {display: inline;}
ul#insta-aside > li a img {margin: 0 4px 4px 0;}
ul#insta-aside li:last-child a img {margin-bottom: 0;}

ul#tweets li {
	background: #5cb8b3 url('http://static.tumblr.com/fsw133o/5wJmcv74n/icon-twitter-white.png') no-repeat 5px center;  
	padding: 10px 15px 10px 40px; 
	margin-bottom: 20px;
	text-shadow: none;
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2); 
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2); 
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);	
}
ul#tweets li:last-child {margin-bottom: 0;}
ul#tweets li a {color: #fff;}

ul.description {list-style-type: disc; margin-left: 20px;}
	
ol.notes {padding: 0px; margin: 25px 0px; list-style-type: none; border-bottom: solid 1px #ccc;}

ol.notes li.note {border-top: solid 1px #ccc;padding: 10px;}

ol.notes li.note img.avatar {vertical-align: -4px; margin-right: 10px; width: 16px; height: 16px; }

ol.notes li.note span.action {font-weight: bold;}

ol.notes li.note .answer_content {font-weight: normal;}

ol.notes li.note blockquote {border-color: #eee; padding: 4px 10px; margin: 10px 0px 0px 25px;}

ol.notes li.note blockquote a {text-decoration: none;}

  
#pagenav, div.post-notes {margin-bottom: 30px; border: none;} 
  
.older, .newer {
	float: left;
	display: block; 
	width: 39px;
	height: 50px;
	border: none;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.newer {	
	float: right; 
	background: rgb(0,0,0) url('http://static.tumblr.com/fsw133o/SrVmcuygf/next.png');
	background: rgba(0,0,0,0.7) url('http://static.tumblr.com/fsw133o/SrVmcuygf/next.png'); 
	background-size: 100%;
}
.older {
	background: rgb(0,0,0) url('http://static.tumblr.com/fsw133o/c0jmcuygv/prev.png'); 
	background: rgba(0,0,0,0.7) url('http://static.tumblr.com/fsw133o/c0jmcuygv/prev.png'); 
	background-size: 100%;
}

.newer:hover {background: rgb(0,0,0) url('http://static.tumblr.com/fsw133o/SrVmcuygf/next.png'); background-size: 100%;}
.older:hover {background: rgb(0,0,0) url('http://static.tumblr.com/fsw133o/c0jmcuygv/prev.png'); background-size: 100%;}


@media only screen and (max-width: 767px) {

	header {padding: 5px 0;}
	h1 {font-size: 32px;}
	
	.featured-caption {position: absolute; left: 0; bottom: 5%; padding: 0 10px;}
	
	.featured-caption h3 a {width: 100%; font-size: 17px; line-height: 25px;}
	
    .prevBtn, .nextBtn {width: 20px; height: 26px;}
	.nextBtn {background: rgba(0,0,0,0.7) url('http://static.tumblr.com/fsw133o/uYgmcv1rx/next-small.png'); background-size: 100%;}
	.prevBtn {right: 40px; background: rgba(0,0,0,0.7) url('http://static.tumblr.com/fsw133o/WDZmcv1h6/prev-small.png'); background-size: 100%;}
	
	.nextBtn:hover {background: rgba(0,0,0,1) url('http://static.tumblr.com/fsw133o/uYgmcv1rx/next-small.png'); background-size: 100%;}
	.prevBtn:hover {background: rgba(0,0,0,1) url('http://static.tumblr.com/fsw133o/WDZmcv1h6/prev-small.png'); background-size: 100%;}

	.slider-container {position: relative;}
	.slider-container .prevBtn {top: 0; right: 20px;}
	.slider-container .nextBtn {top: 0; right: 0;}
	
	/* Remove hover effects on touch devices */
	
	span.photo-icon.has-tip.tip-top.post-icon:hover {background: #fff url('http://static.tumblr.com/fsw133o/yqFmcu123/icon-photo.png') no-repeat center -22px; border:none;}
	span.gallery-icon.has-tip.tip-top.post-icon:hover {background: #fff url('http://static.tumblr.com/fsw133o/g0Qmcu12o/icon-gallery.png') no-repeat center -22px; border:none;}
	span.video-icon.has-tip.tip-top.post-icon:hover {background: #fff url('http://static.tumblr.com/fsw133o/BF9mcu132/icon-video.png') no-repeat center -22px; border:none;}
	span.audio-icon.has-tip.tip-top.post-icon:hover {background: #fff url('http://static.tumblr.com/fsw133o/RV9mcu13s/icon-audio.png') no-repeat center -22px; border:none;}
	span.text-icon.has-tip.tip-top.post-icon:hover {background: #fff url('http://static.tumblr.com/fsw133o/nzBmcu149/icon-text.png') no-repeat center -20px; border:none;}
	span.chat-icon.has-tip.tip-top.post-icon:hover {background: #fff url('http://static.tumblr.com/fsw133o/Dokmd0mi1/icon-chat.png') no-repeat center -22px; border:none;}
	span.quote-icon.has-tip.tip-top.post-icon:hover {background: #fff url('http://static.tumblr.com/fsw133o/tRLmcu152/icon-quote.png') no-repeat center -22px; border:none;}
	span.link-icon.has-tip.tip-top.post-icon:hover {background: #fff url('http://static.tumblr.com/fsw133o/cECmcu15g/icon-link.png') no-repeat center -22px; border:none;}
	span.post-likes:hover {background: #fff url('http://static.tumblr.com/fsw133o/TuJmcu15x/icon-heart.png') no-repeat center -22px; border:none;}
	span.post-date:hover {background: #fff url('http://static.tumblr.com/fsw133o/Wc6mcu16a/icon-clock.png') no-repeat center -22px; border:none;}
	span.post-share:hover {background: #fff url('http://static.tumblr.com/fsw133o/Olzmcu174/icon-like.png') no-repeat center -22px; border:none;}
	span.post-view:hover {background: #fff url('http://static.tumblr.com/fsw133o/VkTmcu17g/icon-eye.png') no-repeat center -22px; border:none;}
	
	.tooltip {display: none;}
}

